Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

IM & P 10.5.1 install or upgrade

Using the Boot disk I am building an IM&P SUB after putting the CUCM PUB details in during the install process I get the error of mismatched versions. fair enough so I download and put on FTP the SU2 10.5.1.12900-2 and resinstall but the installation says there are no patches to be found. The FTP server is being used for CUCM upgrades and is working.

CUCM = 10.5.1.11900-13

IMP pub = 10.5.1.12900-2

 

I am trying to add an IM & P to the subcluster.

 

Error = Remote host contains no valid patches in directory.

 

the patch is UCSInstall_CUP_10.5.1.12900-2.sgn.iso

2 ACCEPTED SOLUTIONS

Accepted Solutions
New Member

Have you tried just

Have you tried just installing direct from the 12900-2 image?  I downloaded that same image for a lab setup and it is bootable.  You should be able to boot from it without having to install it as a patch or anything.

New Member

Great, let me know how it

Great, let me know how it works out for you!

3 REPLIES
New Member

Have you tried just

Have you tried just installing direct from the 12900-2 image?  I downloaded that same image for a lab setup and it is bootable.  You should be able to boot from it without having to install it as a patch or anything.

New Member

Thanks john.welsh we are

Thanks john.welsh we are trying this in a lab - will let you know - upgrading both subs and pub directly to SU1 works....its just when you come to add a new server I get the error.

New Member

Great, let me know how it

Great, let me know how it works out for you!

394
Views
0
Helpful
3
Replies
CreatePlease to create content